.activeSearch{
   
}

li.activeSearch > div{
	padding: 3px 0;
}

li.activeSearch > div p{
	margin-bottom: 0;
}

.activeSearch:after, .linkUrl:after{
	display: table;
	content: '';
	clear: both;
}

li.activeSearch.selected > div{
	background: #eee;
}

li.activeSearch.selected > div a{
	color: #666;
}

li.activeSearch > div > .linkUrl > div *{
	font-size: 14px;
	margin: 0;
	font-weight: 400;
}

.activeSearch:selected{
	font-weight: bold;
    	color:red;
}
.selected>a {
    /*color: blue !important;*/
    size: 15px;
    font-weight: 900 !important;
}
.dropdown.dropdown-lg .dropdown-menu {
    margin-top: -1px;
    padding: 6px 20px;
}
.input-group-btn .btn-group {
    display: flex !important;
}
.btn-group .btn {
    border-radius: 0;
    margin-left: -1px;
}
.btn-group .btn:last-child {
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}
.btn-group .form-horizontal .btn[type="submit"] {
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}
.form-horizontal .form-group {
    margin-left: 0;
    margin-right: 0;
}
.form-group .form-control:last-child {
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}

@media screen and (min-width: 768px) {
    #adv-search {
        width: 500px;
        margin: 0 auto;
    }
    .dropdown.dropdown-lg {
        position: static !important;
    }
    .dropdown.dropdown-lg .dropdown-menu {
        min-width: 500px;
    }
}